[docs] [issue12003] documentation: alternate version of xrange seems to fail.

Terry J. Reedy report at bugs.python.org
Sun May 22 22:59:11 CEST 2011

Terry J. Reedy <tjreedy at udel.edu> added the comment:

Given that the note is already gone* as obsolete in 3.x, I think a minimal maintenance fix for correctness should be fine for 2.7.

* It is replaced, in essence, by "Ranges containing absolute values larger than sys.maxsize are permitted but some features (such as len()) will raise OverflowError."


Python tracker <report at bugs.python.org>

More information about the docs mailing list